---
notes: >
  Template ini mendefinisikan pemberitahuan untuk klien bahwa akses link yang dikirim ke email mereka. Tiket nomor dan alamat email memicu akses link.
name: "Link akses tiket [#%{ticket.number}]"
body: >
  <h3><strong>Hi %{recipient.name.first},</strong></h3> <div>Akses link permintaan untuk tiket #%{ticket.number} telah diserahkan atas nama Anda untuk helpdesk di %{url}.<br / mengatakan < br / mengatakan Ikuti link di bawah ini untuk memeriksa status tiket #%{ticket.number}.<br / mengatakan < br / mengatakan <a href="%{recipient.ticket_link}"> %{recipient.ticket_link}</a> < br / mengatakan < br / mengatakan Jika anda <strong>tidak</strong> membuat permintaan, silakan hapus dan mengabaikan email ini. Akun Anda tetap aman dan tidak ada yang telah diberikan akses untuk tiket. Seseorang bisa memiliki tidak sengaja masuk ke alamat email Anda. < br / mengatakan < br / mengatakan--< br / mengatakan %{company.name}</div>
